Bug 192365 - xorg-x11-drv-glint fails to build in mock
xorg-x11-drv-glint fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-glint (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-18 22:28 EDT by Michael J Knox
Modified: 2013-01-09 22:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 13:00:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mjk's buildlog (9.49 KB, text/plain)
2006-05-18 22:28 EDT, Michael J Knox
no flags Details
Patch for missing BR (1.09 KB, patch)
2006-05-20 10:44 EDT, Brian Pepple
no flags Details | Diff
Mock build log for patch (35.82 KB, text/plain)
2006-05-20 10:45 EDT, Brian Pepple
no flags Details

  None (edit)
Description Michael J Knox 2006-05-18 22:28:44 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-18 22:28:45 EDT
Created attachment 129566 [details]
mjk's buildlog
Comment 2 Brian Pepple 2006-05-20 10:44:49 EDT
Created attachment 129742 [details]
Patch for missing BR
Comment 3 Brian Pepple 2006-05-20 10:45:45 EDT
Created attachment 129743 [details]
Mock build log for patch
Comment 4 Mike A. Harris 2006-05-23 10:48:04 EDT
Changing state to ASSIGNED.
Comment 5 Mike A. Harris 2006-05-26 13:00:03 EDT
We do not ship kernel DRM support for glint, nor the 3D DRI driver, so I have
conditionalized DRI support in the 2D driver rpm, and defaulted it to
disabled for now.


* Fri May 26 2006 Mike A. Harris <mharris@redhat.com> 1.1.1-3
- Added with_dri conditionalization, disabled by default
- Added "BuildRequires: libdrm-devel >= 2.0-1" for (#192358).
- Added "BuildRequires: mesa-libGL-devel >= 6.4-4".
- Bumped sdk dep to pick up proto-devel indirectly.

Note You need to log in before you can comment on or make changes to this bug.